# ce-format-interval



<!-- Auto Generated Below -->


## Properties

| Property   | Attribute  | Description           | Type     | Default |
| ---------- | ---------- | --------------------- | -------- | ------- |
| `every`    | `every`    |                       | `string` | `'/'`   |
| `fallback` | `fallback` |                       | `string` | `''`    |
| `interval` | `interval` |                       | `string` | `''`    |
| `value`    | `value`    | The number to format. | `number` | `0`     |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
